/*
***************************************
***************************************
SLIDER PRINCIPAL
***************************************
***************************************
*/
#ve_animate_pple_second, #ve_animate_pple_second li, #ve_animate_pple_second .img_ve_slide_pple_second{
    display: block;
    height: 100%;
    width: 100%;
}

#ve_animate_pple_second {
  position: relative;
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  overflow: hidden;
}
#ve_animate_pple_second li.ve_slide_pple_second {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 1;
  box-sizing: border-box;
}
#ve_animate_pple_second li.ve_slide_pple_second img {
  border-radius: 3px;
  box-shadow: 0 0 1px #ffffff;
}

#ve_animate_pple_second li.ve_slide_pple_second.ve_slide_pple_second_active {
  z-index: 2;
}


.naviga_pple_second{
    display: inline-block;
    overflow: hidden;
    margin-left: 150px;
}
.one_navi_pple_second{
    display: block;
    width: 20px;
    height: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-color: white;
    float: left;
    line-height: 1;
    line-height: 20px;
    text-align: center;
    text-align: -webkit-center;
    margin: 0 10px;
    border: 5px solid transparent;

    width: 11px;
    height: 11px;
    top: 5px;
    position: relative;
    cursor: pointer;
}

.img_ve_slide_pple_second{
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
}

.img_ve_slide_pple_second img{
position: absolute;
z-index: -1;
opacity: 0;
}

.one_navi_pple_second a{
     display: block;
    width: 100%;
    height: 100%;
    opacity: 0;
}


.naviga_pple_second .one_navi_pple_second.activa,
.naviga_pple_second .one_navi_pple_second:hover
{
   border: 5px solid white;
   background-color: #ea661e;

    width: 20px;
    height: 20px;
    top: 0;
}

.naviga_pple_second .one_navi_pple_second.activa a{

}



.ve_pple_second_sliders_nav{ display: none; }
.in_ve_pple_second_sliders_nav{}
.terne_ve_pple_second_sliders_nav{}

.naviga_pple_second_slider{}
.one_navi_pple_second_slider{}
.one_navi_pple_second_slider a{}


.ve_pple_second_sliders_nav{}
.in_ve_pple_second_sliders_nav{}
.terne_ve_pple_second_sliders_nav{}


.ve_pple_second_bullet{
    position: absolute;
    bottom: 45px;
    width: 100%;
    height: 0;
    z-index: 3;
}
.in_ve_pple_second_bullet{}
.terne_ve_pple_second_bullet{
    text-align: center;
    text-align: -webkit-center;
}